Subject: [IGSMAIL-6085]: MORP: met sensor reinstalled after calibration
From: Matt King <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Wed, 24 Feb 2010 15:32:27 +0000

******************************************************************************
IGS Electronic Mail      24 Feb 07:33:03 PST 2010      Message Number 6085
******************************************************************************

Author: Matt King

Following calibration, the MORP met sensor has been returned to operation at 2010-02-24T14:32Z.

A new site log has been submitted.

Matt King
Reader in Polar Geodesy & RCUK Academic Fellow
School of Civil Engineering and Geosciences  Email: [email-masked]
Cassie Building            Ph:    0191 222 7833 Int: + 44 191 222 7833
Newcastle University       Fax:   0191 222 6502 Int: + 44 191 222 6502
Newcastle upon Tyne        Web:   http://www.staff.ncl.ac.uk/m.a.king/
United Kingdom, NE1 7RU           http://www.ceg.ncl.ac.uk/profiles2/m.a.king